
.formContainer{
    border: solid 3px;
    background-color: rgba(61, 64, 91, 0.7);
    border-color: rgb(176, 94, 72);
    width: 500px;
    margin: auto;
    margin-top: 5%;
    border-radius: 20px;
    box-shadow: 0px 25px 40px #1687d933;
}
.productForm{
  
    margin: 5px;
    padding: 2rem;
    font-size: 1rem;
    font-family: 'Poppins';
    color: antiquewhite;
    text-transform: capitalize;
    margin-bottom: 1rem;
    padding-bottom: 3rem;
    position: relative;
}
.adminFormBox{
    padding: 1rem;
}
.formTitle{
    text-align: center;
    color: antiquewhite;
    margin-top: 10px;
    text-transform: capitalize;
    font-size: 2rem;
    font-family: 'Poppins';
}
.formLabel{
    margin-right: 5rem;
}
.submitProductBtn{
    display: flex;
    float: right;
    padding-right: 1rem;
}
#productFormBtn{
    color: antiquewhite !important;
    font-family: 'Poppins';
    border: solid 2px;
    border-radius: 10px;
    background-color: rgba(129, 178, 154, 0.8);
    border-color: rgba(224, 122, 95, 0.5);
    color: rgb(61, 64, 91);
}
#productFormBtn:hover{
    border-color: rgba(224, 122, 95, 0.5) !important;
    background-color: rgb(244, 241, 222);
    color: rgb(61, 64, 91) !important;
}